漏洞信息详情

Elgg 跨站脚本漏洞

  • CNNVD编号:CNNVD-202112-2255
  • 危害等级: 中危
  • CVE编号: CVE-2021-4072
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-12-24
  • 威胁类型: 远程
  • 更新时间: 2022-01-04
  • 厂        商:
  • 漏洞来源:

漏洞简介

Elgg是一套开源社交网络引擎。该产品博客、文件共享、群组等功能。

elgg 存在跨站脚本漏洞,目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/elgg/elgg。

参考网址

来源:MISC

链接:https://github.com/elgg/elgg/commit/c30b17bf75256ed3fcc84e2083147cc3951423d0

来源:CONFIRM

链接:https://huntr.dev/bounties/74034253-732a-4251-a0f9-eca5f576c955

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-4072

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多